.nfsd {display:none!important;}
.iogv {display:none!important;}
.system-banners-list {margin-left:0px !important;}
/*#month-menu .ui-state-focus, #month-menu .ui-state-active {
    background:#dde0e5;
}
#years-menu .ui-state-focus, #years-menu .ui-state-active {
    background:#dde0e5;
}*/
.ui-menu .ui-state-active {color:#23527c!important;}

.mylist-ol > li {list-style:auto!important;}
.mylist-ul > li {list-style:initial!important;}
.mylist-ul {padding-left: 40px!important;}

@media (max-width: 1280px) and (min-width: 470px){
	.main-page .employees-list .employees-item .employees-item-block-photo {
width:20%!important;
})
